/*  
Theme Name: Platform-Child
Template: Platform
*/

/* Get Common CSS & Reset */
@import url('../platform/style.css');


.post-header {
	font-size: .7em;
	font-style: bold;
}

.linkcattitle {
	font-size: 1.2em;
	font-style: bold;
}

.plimage {
	url("brand.png");

}

a {text-decoration:underline;}
a {color:#0000FF;}

#brandnav .main_nav{
	float: left;
	width: 100% !important;
}
